Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 19:40:38 +0000

Chat transcript

	Harry Tue, 09/14/21 03:37:36 pm America/New_York
		Hello, would you like to talk about our services?
	Kibeom Kim 03:37:36 pm
		Yes
	Harry 03:37:53 pm
		Are you looking for Dedicated Server or Colocation services?
	Kibeom Kim 03:38:08 pm
		Colocation service
	Harry 03:38:14 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Kibeom Kim 03:38:42 pm
		Just 1U and my preference is nyc-2
	Harry 03:38:51 pm
		Do you also need any additional hardware from us?
	Kibeom Kim 03:38:56 pm
		No
	Harry 03:39:07 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Kibeom Kim 03:39:21 pm
		Kibeom Kim
		[email-masked]
		1-302-252-8901
	Harry 03:39:40 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Kibeom Kim 03:39:53 pm
		No
	Harry 03:40:06 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:40:22 pm
		Harry archived the chat

	2m 46s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com